/* @group jquery.slideshow-0.6.0.js */

.slideshow {
    position: relative;
    overflow-x: hidden;
    -ms-touch-action: pan-y; /* disable x-panning on the slideshow */
	-webkit-transition: height .5s ease;
	-moz-transition: height .5s ease;
	-o-transition: height .5s ease;
	-ms-transition: height .5s ease;
	transition: height .5s ease;
}

.slideshow.noselect,
.slideshow.noselect * {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.slideshow.fade {
    min-height: 150px;
}

.slideshow.autoheight {
	overflow-y: hidden;
}

.article-group article .related {
	top: 0;
}

.slideshow-item-list {
	position: absolute;
	z-index: 999;
	bottom: 40px;
	width: 100%;
	height: 15px;
	text-align: center;
}

.slideshow-item-list li {
	cursor: pointer;
	display: inline-block;
	width: 15px;
	height: 15px;
	background: white;
	margin: 0 2px;
	border-radius: 20px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	-o-border-radius: 20px;
	-ms-border-radius: 20px;
	transition: background 0.2s linear;
	-webkit-transition: background 0.2s linear;
	-moz-transition: background 0.2s linear;
	-o-transition: background 0.2s linear;
	-ms-transition: background 0.2s linear;
}

.slideshow-item-list li:hover {
	background: rgba(0,0,0,0.5);
}

.slideshow-item-list .current {
	background: black;
}

.slideshow.slide .slideshow-items {
	position: relative;
	width: 10000%;
}

.slideshow.slide .slideshow-items:after {
	content: '';
	display: block;
	clear: both;
	float: none !important;
}

.slideshow.slide .slideshow-item {
    position: relative;
	display: block;
	width: 100%;
}

.slideshow.slide .slideshow-items .slideshow-item {
	width: 1%;
	float: left;
}

.slideshow-next,
.slideshow-prev {
    cursor: pointer;
    position: absolute;
    z-index: 999;
    top: 0;	
}

#page-header .slideshow-next,
#page-header .slideshow-prev {
    width: 150px;
    height: 100%;
    background: url(../Images/slideshow-buttons-back.png) repeat-y 0;
}

.article-group .slideshow-next,
.article-group .slideshow-prev {
    width: 30px;
    height: 40px;
}

#page-header .slideshow-prev {
    left: 0;
}

.article-group .slideshow-prev {
	right: 30px;
}

.slideshow-next {
    right: 0;
}

#page-header .slideshow-next {
	background-position: -150px 0;
}

.slideshow-next:before,
.slideshow-prev:before {
    content: "";
    position: absolute;
    display: block;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}

#page-header .slideshow-next:before,
#page-header .slideshow-prev:before {
	background: url(../Images/slideshow-buttons.png) no-repeat -30px center;
	-webkit-transition: background-position .2s ease;
	-moz-transition: background-position .2s ease;
	-o-transition: background-position .2s ease;
	-ms-transition: background-position .2s ease;
	transition: background-position .2s ease;
}

#page-header .slideshow-prev:hover:before {
	background-position: -40px center;
}

#page-header .slideshow-next:before {
    background-position: -120px center;
}

#page-header .slideshow-next:hover:before {
    background-position: -110px center;
}

.article-group .slideshow-next:before,
.article-group .slideshow-prev:before {
	background: url(../Images/slideshow-buttons-sml.png) no-repeat 0 center;
	-webkit-transition: background-color .2s ease;
	-moz-transition: background-color .2s ease;
	-o-transition: background-color .2s ease;
	-ms-transition: background-color .2s ease;
	transition: background-color .2s ease;
}

.article-group .slideshow-next:before:hover,
.article-group .slideshow-prev:before:hover {
	background-color: rgba(255,255,255,0.3);
}

.article-group .slideshow-prev:before {
	background-position: 5px center;
}

.article-group .slideshow-next:before {
	background-position: -30px center;
}

/* @end jquery.slideshow-0.5.0.js */

/* @group jquery.fk.ultimatelightbox.js 0.8.0 */

#ulb-overlay {
	position: fixed;
	z-index: 999;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background-color: rgba(0,0,0,0.9);
}

#ulb-close-button {
	position: absolute;
	z-index: 100;
	right: 0;
	top: 0;
	display: block;
	width: 40px;
	height: 40px;
	background-color: rgba(255,255,255,0.1);
	font-family: Arial;
	font-size: 18px;
	line-height: 41px;
}

#ulb-close-button,
#ulb-set-next,
#ulb-set-prev {
	color: white;
	text-align: center;
	cursor: pointer;
	font-weight: lighter;
}

#ulb-title-box {
	position: absolute;
	z-index: 100;
	left: 0;
	bottom: 0;
	color: white;
	padding: 15px;
	margin: 0;
	width: 100%;
	background: rgba(0,0,0,0.5);
	box-sizing: border-box;
}

#ulb-iframe {
	position: absolute;
	z-index: 10;
	top: 50%;
	left: 50%;
}

#ulb-image-container {
	position: relative;
	z-index: 10;
	width: 98%;
	height: 98%;
	top: 1%;
	margin: 0 auto;
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center;
}

#ulb-set-prev,
#ulb-set-next {
	position: absolute;
	display: block;
	text-align: center;
	width: 40px;
	height: 40px;
	background-color: rgba(255,255,255,0.1);
	top: 50%;
	margin-top: -20px;
	z-index: 100;
}

#ulb-set-prev:before,
#ulb-set-next:before {
	font-family: "Times New Roman";
	display: block;
	text-align: center;
	padding: 7px;
	transform: scaleY(1.7);
	font-size: 24px;
}

#ulb-set-prev {
	left: 0;
}

#ulb-set-prev:before {
	content: '<';
}

#ulb-set-next {
	right: 0;
}

#ulb-set-next:before {
	content: '>';
}

/* @end jquery.fk.ultimatelightbox.js 0.8.0 */